NOTICE: Removal of Node.js v0.12 and v5 version lines from Node.js buildpack


Stephen Levine
 

Hi All,

The first release of the Node.js buildpack after January 22, 2017 will not
include any versions of Node.js with 0.12.x or 5.x version numbers. These
Node.js versions are no longer supported upstream[1]. Please migrate your
Node.js apps to supported versions of Node.js before that time.

[1] https://github.com/nodejs/LTS

Thanks,
Stephen Levine
CF Bulidpacks PM

Join cf-dev@lists.cloudfoundry.org to automatically receive all group messages.